Skip to content
GETAPI key

Latest lane rate

GETkcibhpjcnqusehqgfxpu.supabase.co/functions/v1/frm-api/lane

The latest rate for a single lane. Both ports are required.

Query parameters

polstringrequired

Port of loading UN/LOCODE.

podstringrequired

Port of discharge UN/LOCODE.

Response fields

Derived from the example response.

dataobject
data.polstring
data.podstring
data.containerstring
data.rate_usdnumber
data.lownumber
data.highnumber
data.wow_pctnumber
data.as_ofstring
curl https://kcibhpjcnqusehqgfxpu.supabase.co/functions/v1/frm-api/lane?pol=CNSHA&pod=NLRTM \
  -H "Authorization: Bearer frm_YOUR_API_KEY"
Response
{
  "data": {
    "pol": "CNSHA", "pod": "NLRTM",
    "container": "40HC",
    "rate_usd": 3120,
    "low": 2850, "high": 3480,
    "wow_pct": -4.2,
    "as_of": "2026-08-03"
  }
}